/* CSS Document */

body {
	background-color: #0f112b;
	background-image:url(../im/bkgrd_gradient.jpg);
	background-repeat: repeat-x;
	margin: auto;
	font-family:"Myriad Pro", Arial, Helvetica, Sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:16px;
}

a {
text-decoration:none;
color:#FFFFFF;
}

a  hover {
	text-decoration:underline;
}


h1 {
	font-size:15px;
}

.thumbnail {font-size:10px;}
.pdt_spec {background-image:url(../im/hdr_bkgd_gradient.jpg); background-repeat:no-repeat; width:399px; height:21px; font-size:15px; padding:0 5px;}

#page_container {
	width: 891px;
	margin: auto;
	text-align: left;
}

#container {width:891px; margin:auto;}

#logo_container {
	width:891px; 
	margin: 42px 0px 0px 0px ;
}

#menu_container {
	margin: 10px 0px 0px 0px ;
	height: 35px;
}

#content_container {
	margin: 4px 0px 0px 0px ;
	background-color:#eeefef;
	
}

#content_container .top {
	background-image:url(../im/table_top.gif);
	height: 9px;
}

#content_container .bottom {
	background-image:url(../im/table_bottom.gif);
	height: 9px;
}

#content_container .padding {
	padding: 20px 25px 30px 40px;

}

#contact_us {
	background:url(../im/bkgrd_contact_us.jpg) no-repeat;
	padding: 10px 0px 0px 15px ;
	height:115px;
	color:#FFFFFF;
	text-align:center;
}

#footer {
	width:891px;
	font-family:"Myriad Pro", Arial, Helvetica, Sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 2px 25px;
	line-height: 18px;
	margin: 4px 0px 0px 0px ;
	background :url(../im/footer.gif) no-repeat;
	height:25px;
}

#table_product  {border:1px solid #FFFFFF; }
#table_product .darkblue {background-color:#006699;	color:#FFFFFF;}
#table_product .lightblue {	background-color:#d4effd;color:#000000;}

#table_client  {border:1px solid #636466; font-family:"Myriad Pro", Arial, Helvetica, Sans-serif; font-size: 12px; color:#231f20;}
#table_client .gradientblue {  background :url(../im/bkgrd_clients_table.jpg) repeat-x; color:#FFFFFF; font-size: 11px;}
#table_client td { border:1px solid #636466; padding: 2px 15px;}